#Mon Sep 26 11:37:18 CEST 2022
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|javadoc=1664185038337
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|sources=1664185002982
Eclipse\ -\ maven|https\://repo.eclipse.org/|sources=1664185002982
central|https\://repo.maven.apache.org/maven2|sources=1664185002982
central|https\://repo.maven.apache.org/maven2|javadoc=1664185038337
Eclipse\ -\ maven|https\://repo.eclipse.org/|javadoc=1664185038337
eclipse-platform|https\://download.eclipse.org/releases/2022-12/|javadoc=1664185038337
Eclipse\ -\ Acceleo\ Release|https\://repo.eclipse.org/content/repositories/acceleo-releases|sources=1664185002982
